Guest

Preview Tool

Cisco Bug: CSCsz17840 - Up and Downgrade guide for SQL 2000 and MSDE 2000 unclear in Unity 5 RUG

Last Modified

Feb 22, 2014

Products (1)

  • Cisco Unity Servers

Known Affected Releases

5.0(1)

Description (partial)

Symptom:
Under the  Upgrading and Downgrading SQL Server 2000 and MSDE 2000 section of  The Reconfiguration and Upgrade Guide for Cisco Unity Release 5.x for both Exchange and Domino it states the following:  "The procedures in this chapter apply only to Cisco Unity version 3.0 through version 4.1. For Cisco Unity 4.2(1) and later, which require SQL Server 2000 Service Pack 4 or MSDE 2000 Service Pack 4, additional steps may be required."  

It says additional steps may be required. The document doesn't specify what the additional steps are.

Also, the document lists steps for installing Service Pack 3a for MSDE and Service Pack 3 for SQL 2000.  If you are on Unity 5, you should already be on SP4.  If not upgrade to SP4 right away.

Conditions:
Unity 5
Unity 7
Using Reconfiguration and Upgrade Guide for Cisco Unity Release 5.x to upgrade or downgrade SQL Server 2000 and MSDE 2000
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.